#!/usr/bin/env node
"use strict";

var _app = require("../lib/app");

var _exit = require("../lib/cmd/exit");

(0, _app.app)(process.argv.slice(2)).catch(error => {
  if (typeof error !== 'undefined' && !(error instanceof Error && error.name === 'YError')) {
    /* eslint-disable no-console -- show yargs error object */
    console.error(error);
    console.error('');
    /* eslint-enable no-console -- show yargs error object */

    (0, _exit.exit)();
  }
});