"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.startTask = void 0;

var _babelNode = require("../actions/tools/babelNode");

var _taskHook = require("../utils/taskHook");

const startTask = async (argv, props) => {
  await (0, _taskHook.taskHook)(argv, {
    task: 'start',
    type: 'pre'
  });
  await (0, _babelNode.babelNodeAction)(argv, props);
  await (0, _taskHook.taskHook)(argv, {
    task: 'start',
    type: 'post'
  });
};

exports.startTask = startTask;